Security module - Critical security issue: 2523 new PHP file

Bugs Reports and Useful Links

Security module - Critical security issue: 2523 new PHP file

Postby rajpune » Wed Apr 01, 2015 12:23 pm

I find under "Security module"
- "Critical security issue: 2523 new PHP files found in the filesystem"

Do I need to delete these files ? Its a new fresh installation and not an upgrade.

The efront version is 3.16.5 build 2083 which I downloaded from the efront site.

Regard,
Raj
rajpune
 
Posts: 10
Joined: Wed Apr 01, 2015 11:55 am

Re: Security module - Critical security issue: 2523 new PHP

Postby vprountzos » Fri Apr 03, 2015 10:03 am

Hello,

You can ignore this message since it a fresh installation.. Mark the files as viewed..

Kind regards

V. Prountzos
vprountzos
 
Posts: 589
Joined: Tue Feb 19, 2013 11:06 am

Re: Security module - Critical security issue: 2523 new PHP

Postby rajpune » Fri Apr 03, 2015 11:42 am

Hi vprountzos,

Thank you for your reply.

I would do so now.

I believe you mean "Ignore all".

Regards,
Raj
rajpune
 
Posts: 10
Joined: Wed Apr 01, 2015 11:55 am


Return to Bugs

Who is online

Users browsing this forum: No registered users and 2 guests